import request from '@/utils/request'

// 查询稳定器列表
export function listJtzjWdq(query) {
  return request({
    url: '/jtzj/jtzjWdq/list',
    method: 'get',
    params: query
  })
}

// 查询稳定器详细
export function getJtzjWdq(id) {
  return request({
    url: '/jtzj/jtzjWdq/' + id,
    method: 'get'
  })
}

// 新增稳定器
export function addJtzjWdq(data) {
  return request({
    url: '/jtzj/jtzjWdq',
    method: 'post',
    data: data
  })
}

// 修改稳定器
export function updateJtzjWdq(data) {
  return request({
    url: '/jtzj/jtzjWdq',
    method: 'put',
    data: data
  })
}

// 删除稳定器
export function delJtzjWdq(id) {
  return request({
    url: '/jtzj/jtzjWdq/' + id,
    method: 'delete'
  })
}
